2024-06-23 22:50 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005328Impact[WHDLoad Installs Games] OCSpublic2023-06-09 23:38
ReporterFAirlane 
Assigned ToPsygoreProject InfoImpact! (ASL)
http://www.whdload.de/games/Impact.html
 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
Summary0005328: Hiscore save
DescriptionWould be nice if it was possible to save hiscore.
The 95 version is the one I'm using.
Same game but more levels.
TagsNo tags attached.
MachineA1200
CPU68020
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem0 MB
WorkbenchOS 3.0
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.6
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0012735

Psygore (developer)

Hiscores save is supported in version 95 too.

note ~0012841

Psygore (developer)

Slave is updated.
+Notes

-Issue History
Date Modified Username Field Change
2021-08-03 23:03 FAirlane New Issue
2023-04-08 14:41 Psygore Assigned To => Psygore
2023-04-08 14:41 Psygore Status new => assigned
2023-04-27 07:32 Psygore Note Added: 0012735
2023-05-23 06:54 Psygore Status assigned => resolved
2023-05-23 06:54 Psygore Resolution open => fixed
2023-05-23 06:54 Psygore Note Added: 0012841
2023-06-09 23:38 Psygore Status resolved => closed
+Issue History